@font-face{
    font-family: 'verdana';
    src: url('../fonts/verdana.eot');
    src: url('../fonts/verdana.eot?#iefix') format('embedded-opentype'),
         url('../fonts/verdana.woff') format('woff'),
         url('../fonts/verdana.ttf') format('truetype'),
         url('../fonts/verdana.svg#verdana') format('svg');
    font-weight:normal;
    font-style:normal
}
body {
	font: normal 12px 'verdana';
	color: #646464
}
#search{
	background-color: #f2f2f2;
	float: right;
    margin-top: 26px;
    padding: 8px 11px;
}

#search input[type="text"]{
	background-color: transparent;
	border: none;
	color: #0d0d0d;
	font-size: 12px;
	width: 195px;	
}

#search input[type="text"]:placeholder-shown {color: #0d0d0d;}
#search input[type="text"]::-webkit-input-placeholder {color: #0d0d0d;}
#search input[type="text"]:-moz-placeholder {color: #0d0d0d;opacity:  1;}
#search input[type="text"]::-moz-placeholder {color: #0d0d0d;opacity:  1;}
#search input[type="text"]:-ms-input-placeholder { color: #0d0d0d;}

#search input[type="submit"]{
	background-color: transparent;
	background-image: url('../images/search.png');
    background-repeat: no-repeat;
    border: none;
    height: 17px;
    margin: 0;
    padding: 0;
    width: 18px;
}

nav{
	background-color: #084595;
	padding: 8px 0;
	margin-bottom: 24px;
}

nav ul{
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
}

nav li{
	display: inline-block;
}

nav a{
	color: #fff !important;
	border-right: 1px solid #1a3558;
	display: block;
	padding: 7px 23px;
	text-decoration: none !important;
	text-transform: uppercase;
	font:normal 12px 'Maven Pro';
	letter-spacing: 1px;
}

nav li:first-child a{
	padding-left: 0;
}

nav li:last-child a{
	border: none;
}

#logo{
    display: inline-block;
    margin-left: -14px;
}

#menu{
    border: none;
    float: right;
    padding-right: 0;
}

#menu img{
    margin-left: 8px;
    margin-top: -2px;
}

h1{
	color: #084595;
	font: normal 25px 'verdana';
	margin-top: 0;
    margin-bottom: 20px;
}

h2{
	color: #36a260;
	font:normal 16px 'verdana';
	margin-bottom: 12px;
	margin-top: 0;
}

p{
    font: normal 13px 'verdana';
    color:#646464;
    line-height: 21px;
    text-align: justify
}

p a{
	color: #17773a !important;
}
p a:hover{
	color: #084595 !important;
	text-decoration: none;
}

#sidebar img{
	margin-bottom: 20px;
	width: 100%;
}

#sidebar .item{
	border-bottom: 1px dotted #BBBBBB;
    padding-bottom: 12px;
    margin-bottom: 12px;
}

#sidebar .item p{
	margin-bottom: 0;
}

#home-carousel{
	margin-bottom: 18px;
}

#home-carousel img{
	width: 100%;
}

#home-vid-gal{
	margin-top:30px;
}

#home-vid-gal a{
	color: #000 !important;
	display: block;
	font-size: 12px;
	margin-top: 10px;
	text-decoration: none !important;
}

#home-vid-gal a img{
	margin-right: 10px;
}

footer{
	margin-top: 66px;
}

footer .top{
	background-color: #353535;
	background-image: url('../images/footer-bg.png');
	background-repeat: no-repeat;
    background-position: 96% 50%;
	padding-top: 30px;
	padding-bottom: 20px;
}

footer a{
	color: #fff !important;
	display: block;
    font-weight: 500;
    margin-bottom: 12px;
}

footer ul{
	padding: 0;
	margin: 0;
	margin-bottom: 18px;
    padding-left: 16px;
}

footer li{
	color: #fff;
}

footer li a{
	font-size: 11px;
    margin-bottom: 6px;
    text-decoration: none;
    text-rendering: optimizeLegibility;
}

footer .bottom{
	background-color: #000;
	padding: 22px 0;
}

footer .bottom p{
	color: #fff;
	margin-bottom: 0;
	font: normal 10px 'verdana'
}

footer h1{
	color: #fff;
	margin-bottom: 10px;
	font: normal 13px 'verdana'
}

#titlLink {
	color: #fff;
	margin-bottom: 10px;
	font: normal 16px 'Maven Pro'
}

#home-carousel .carousel-caption{
    background-color: rgba(0,0,0,0.6);
    bottom: 0;
    left: 0;
    padding: 24px;
    width: 100%;
    text-align: left;
}

#home-carousel .carousel-caption p{
	color: #fff;
    margin-bottom: 0;
    font: normal 16px 'Maven Pro';
}

#home-carousel .carousel-caption p a{
	color: #37a05c;
	font-size: 13px;
}

#home-carousel .carousel-indicators{
    bottom: 0;
    width: 100%;
    left: 0;
    margin: 0;
    text-align: right;
    padding-right: 20px;
    padding-bottom: 4px;
}

#home-carousel .carousel-indicators li{
	background-color: #fff;
	border: none;
	height: 8px;
	width: 8px;
	margin: 0;
}

#home-carousel .carousel-indicators li.active{
	background-color: #37a05c;
}

#menu-area{
    background-color: rgba(4, 34, 75, 0.9);
    color: #fff;
	position: absolute;
	padding: 25px 0;
    width: 100%;
    top: 126px;
    z-index: 9;
}

h3{
	margin-top: 0;
    margin-bottom: 12px;
    font: normal 18px 'verdana';
    text-transform: uppercase;
    letter-spacing: 1px;
}

#linkTitle{
	margin-top: 0;
    margin-bottom: 12px;
    font: normal 18px 'verdana';
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #FFF
}

#menu-area ul{
	list-style: none;
    padding-left: 16px;
    margin-bottom: 30px;
}

#menu-area li{
	margin-bottom: 10px;
}

#menu-area li a{
	color: #fff !important;
	font: normal 13px 'Maven Pro';
}

#menu-area li a:hover {
	color: #85BAFF !important
}

#side-menu{
	margin-bottom: 44px;
}

#side-menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#side-menu a{
	border-bottom: 1px solid #e5e5e5;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 15px 26px;
	text-decoration: none !important;
}

#side-menu li:first-child a{
	background-color: #084595;
    /* background-image: url('../images/sidemenu-bg.jpg'); */
    background-repeat: no-repeat;
    background-position: bottom right;
    color: #fff !important;
    font: normal 14px 'Maven Pro';
    text-transform: uppercase;
    letter-spacing: 1px;
}

#side-menu a:hover,
#side-menu a.active{
	color: #36a260;
}

#newsTitle {
	color: #797D7B;
    text-decoration: none;
    font: normal 13px 'verdana';
}


h1.big{
	color: #000;
	font-size: 38px;
}

.single img{
	margin-bottom: 30px;
	width: 100%;
}

.single li{
	font-size: 12px;
}

.single .two-col{
	margin-top: 36px;
	text-align: center;
}

.single .two-col img{
	display: block;
	margin: 0 auto 14px auto;
	width: auto;
}

.single .two-col a{
	color: #084595 !important;
}

.single span{
	color: #39a15c;
	font-size: 12px;
}

.hover{
	position: relative;
	margin-top: 20px;
}

.hover img{
	margin-bottom: 0;
}

.hover .overlay{
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	text-align: center;
}

.hover .overlay img{
	width: auto;
}

.hover .overlay span{
	color: #fff;
    display: block;
	font-size: 26px;
	margin-top: 100px;
	text-transform: uppercase;
}

.hover:hover .overlay{
	display: block;
}

.clipboard img{
    float: left;
	width: auto;
    margin-right: 10px;
}

.clipboard{
	margin-top: 40px;
	width: 50%;
}

.clipboard p{
	padding-top: 26px;
}

.page-of {
	border-top: 1px solid #8e8e8e;
	padding-top: 20px;
	margin-top: 40px;
}

.page-of img{
	margin: 0;
	width: auto;
}

.page-of a{
	color: #000 !important;
	margin-left: 50px;
}
.fa-2x {
	color: #fff
}
.fa-2x:hover {
	color: #85BAFF
}
.pull-right a {
	padding: 5px;
	
}
#otherLink {
	display: none
	}
@media (max-width:990px) {
	#otherLink {
	display: block
	}
}

.topicon{
	position:center;
	margin:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

input[type="text"], textarea, select, option{
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color:  #f2f2f2;
	max-width: 420px;
	width: 100%;
	border-radius: 7px;
	border: 2px solid #dadfe1;
}

input[type="submit"]{
	text-align: center;
	color: #000;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color:  #084595;
	max-width: 150px;
	width: 100%;
	border-radius: 7px;
	border: 2px solid #084595;
}

video{
	max-height: 480px;
	max-width: 720px;
	height: 100%;
	width: 100%;
}



